Subject: New Reply Received - Promotions or Gift Vouchers
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 25 Aug 2021 11:31:26 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Promotions or Gift Vouchers  Ticket comment <div dir="auto">
<div>Dear Team,</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you for your response,</div>
<div dir="auto"><br></div>
<div dir="auto">I would appreciate that , I am ok with this option .</div>
<div dir="auto"><br></div>
<div dir="auto">I believe this move will indeed make our relationship more stronger .</div>
<div dir="auto"><br></div>
<div dir="auto">I am an old customer of max and I was very much sure  about receiving a positive response from your end</div>
<div dir="auto"><br></div>
<div dir="auto">Surely will continue to Shop with Max</div>
<div dir="auto"><br></div>
<div dir="auto">Once again thank you for your kind response</div>
<div dir="auto"><br></div>
<div dir="auto">Looking forward to receive the Voucher.</div>
<div dir="auto"><br></div>
<div dir="auto">Warm regards</div>
<div dir="auto">Imran Jasnaik<br>
</div>
<div dir="auto">
<br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 25 Aug, 2021, 2:11 pm Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Imran,<br><br>Thank you for contacting us and we apologize for the inconvenience caused to you.</div>
<div dir="ltr">​</div>
<div dir="ltr">We would like to inform you that since the order was placed we will not be able to assist you with this as we will not be able to apply the voucher code after the order has been placed.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">If you agree we can provide you an online voucher for KWD 6.80, which can be used with in 1 month on <a href="//maxfashion.com" rel="noreferrer" target="_blank">maxfashion.com</a> and have a threshold value of KWD 7.00.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to please confirm to us shall we go ahead with the voucher preparation request.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We look forward to hearing from you.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2993816